.version.wreath_making /* version checker */
{
	color: #0000F9;
	background-color: #6E01AD;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 750.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.049999999999955px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#pu394
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u394
{
	z-index: 34;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 685px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#slideshowu42349
{
	z-index: 71;
	width: 0.01px;
	height: 448px;
	margin-left: 362px;
	margin-top: 38px;
	position: relative;
}

#u42352
{
	position: absolute;
	width: 527px;
	height: 400px;
	background-color: transparent;
}

#u42352popup
{
	z-index: 72;
}

#u42353
{
	z-index: 73;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u42424
{
	z-index: 75;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u42444
{
	z-index: 77;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u42464
{
	z-index: 79;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u42444_img,#u42464_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u42360-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 408px;
	left: 460px;
}

#u42360-4popup
{
	z-index: 81;
}

#u42358-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 408px;
	left: 497px;
}

#u42358-4popup
{
	z-index: 85;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu42484-16
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -420px;
}

#u42484-16
{
	z-index: 89;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u42487-6
{
	z-index: 105;
	position: relative;
	width: 226px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 40px;
}

#u48093
{
	z-index: 127;
	width: 253px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 38px;
	top: -81px;
	margin-bottom: -1px;
	position: relative;
}

#pu48069-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -70px;
}

#u48069-4
{
	z-index: 111;
	position: relative;
	width: 68px;
	margin-right: -10000px;
}

#u48072-4
{
	z-index: 123;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 76px;
}

#u48071-4
{
	z-index: 119;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 149px;
}

#u48070-4
{
	z-index: 115;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 222px;
}

#u42487-6_img,#u48069-4_img,#u48072-4_img,#u48071-4_img,#u48070-4_img
{
	display: block;
	vertical-align: top;
}

#pu1572
{
	width: 0.01px;
	margin-top: 9px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

